.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.224000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.080000px;}
.ws2{word-spacing:-1.296000px;}
.ws0{word-spacing:0.000000px;}
._0{width:4.080000px;}
._1{width:46.264000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:120.000000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:400.000000px;}
.ye{bottom:74.400000px;}
.ya{bottom:77.600000px;}
.y3{bottom:78.400000px;}
.yc{bottom:79.200000px;}
.y0{bottom:80.896000px;}
.yf{bottom:104.182240px;}
.y4{bottom:107.723520px;}
.y8{bottom:107.954240px;}
.yb{bottom:108.183840px;}
.y6{bottom:108.310240px;}
.y11{bottom:108.406240px;}
.y10{bottom:108.416960px;}
.y13{bottom:108.438240px;}
.y9{bottom:108.523520px;}
.y7{bottom:108.544960px;}
.y5{bottom:108.864960px;}
.y12{bottom:108.950240px;}
.yd{bottom:109.611520px;}
.y14{bottom:109.879840px;}
.y15{bottom:109.880640px;}
.y2{bottom:1030.144000px;}
.y1{bottom:1110.016000px;}
.h6{height:29.578125px;}
.h1{height:39.437500px;}
.h3{height:169.103519px;}
.h2{height:458.007812px;}
.h7{height:792.800000px;}
.h5{height:793.600000px;}
.h4{height:952.000000px;}
.h0{height:1347.200000px;}
.w0{width:952.000000px;}
.w2{width:1175.200000px;}
.w3{width:1176.000000px;}
.w4{width:1177.600000px;}
.w1{width:1347.200000px;}
.x0{left:67.808000px;}
.x8{left:109.600000px;}
.x5{left:112.000000px;}
.x3{left:113.600000px;}
.x2{left:439.136000px;}
.x1{left:511.712000px;}
.xa{left:527.782400px;}
.x6{left:529.216960px;}
.x4{left:530.522720px;}
.x7{left:531.810720px;}
.x9{left:580.982400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.520000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.400000pt;}
.ws2{word-spacing:-1.080000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:3.400000pt;}
._1{width:38.553333pt;}
.fs4{font-size:20.000000pt;}
.fs0{font-size:26.666667pt;}
.fs1{font-size:100.000000pt;}
.fs3{font-size:120.000000pt;}
.fs2{font-size:333.333333pt;}
.ye{bottom:62.000000pt;}
.ya{bottom:64.666667pt;}
.y3{bottom:65.333333pt;}
.yc{bottom:66.000000pt;}
.y0{bottom:67.413333pt;}
.yf{bottom:86.818533pt;}
.y4{bottom:89.769600pt;}
.y8{bottom:89.961867pt;}
.yb{bottom:90.153200pt;}
.y6{bottom:90.258533pt;}
.y11{bottom:90.338533pt;}
.y10{bottom:90.347467pt;}
.y13{bottom:90.365200pt;}
.y9{bottom:90.436267pt;}
.y7{bottom:90.454133pt;}
.y5{bottom:90.720800pt;}
.y12{bottom:90.791867pt;}
.yd{bottom:91.342933pt;}
.y14{bottom:91.566533pt;}
.y15{bottom:91.567200pt;}
.y2{bottom:858.453333pt;}
.y1{bottom:925.013333pt;}
.h6{height:24.648437pt;}
.h1{height:32.864583pt;}
.h3{height:140.919600pt;}
.h2{height:381.673177pt;}
.h7{height:660.666667pt;}
.h5{height:661.333333pt;}
.h4{height:793.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.w2{width:979.333333pt;}
.w3{width:980.000000pt;}
.w4{width:981.333333pt;}
.w1{width:1122.666667pt;}
.x0{left:56.506667pt;}
.x8{left:91.333333pt;}
.x5{left:93.333333pt;}
.x3{left:94.666667pt;}
.x2{left:365.946667pt;}
.x1{left:426.426667pt;}
.xa{left:439.818667pt;}
.x6{left:441.014133pt;}
.x4{left:442.102267pt;}
.x7{left:443.175600pt;}
.x9{left:484.152000pt;}
}
